Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2120452 - Review Request: golang-github-twpayne-vfs-4 - v4 import path of twpayne-vfs
Summary: Review Request: golang-github-twpayne-vfs-4 - v4 import path of twpayne-vfs
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mikel Olasagasti Uranga
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 2130734
TreeView+ depends on / blocked
 
Reported: 2022-08-23 02:05 UTC by Anthony Rabbito
Modified: 2022-11-10 22:11 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-10-06 15:15:02 UTC
Type: ---
Embargoed:
mikel: fedora-review+


Attachments (Terms of Use)

Comment 2 Mikel Olasagasti Uranga 2022-10-05 22:05:58 UTC
go2rpm package:

- [x] The specfile is sane.
- [x] License is correct
- [x] Builds successfully in mock
- [x] Package is installable (checked by fedora-review)
- [x] No relevant rpmlint errors
- [x] %check section passes
- [x] The latest version is packaged
- [x] `%goipath` is set correctly
- [-] Binaries don't conflict with binaries already in the distribution
- [x] The package complies with the Packaging Guidelines.

Package approved! On import, don't forget to do the following:

- [ ] Add package to release-monitoring.org
- [ ] Give go-sig privileges on package
- [ ] Close the review bug by referencing it in the rpm changelog and the Bodhi ticket.

Comment 3 Mikel Olasagasti Uranga 2022-10-05 22:32:58 UTC
Optionally, rerun go2rpm to adapt to the new style before pushing.

Comment 4 Gwyn Ciesla 2022-10-06 14:50:46 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/golang-github-twpayne-vfs-4

Comment 5 Fedora Update System 2022-10-06 15:10:36 UTC
FEDORA-2022-7e180fdda1 has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2022-7e180fdda1

Comment 6 Fedora Update System 2022-10-06 15:15:02 UTC
FEDORA-2022-7e180fdda1 has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 7 Anthony Rabbito 2022-10-06 15:25:09 UTC
Thanks!

Comment 8 Fedora Update System 2022-10-06 15:30:52 UTC
FEDORA-2022-d127c7a6a5 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-d127c7a6a5

Comment 9 Fedora Update System 2022-10-06 15:30:53 UTC
FEDORA-2022-e25f8af6f8 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2022-e25f8af6f8

Comment 10 Fedora Update System 2022-10-07 11:44:04 UTC
FEDORA-2022-e25f8af6f8 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf install --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-e25f8af6f8 \*`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-e25f8af6f8

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2022-10-07 15:59:44 UTC
FEDORA-2022-d127c7a6a5 has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf install --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-d127c7a6a5 \*`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-d127c7a6a5

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2022-10-15 21:18:43 UTC
FEDORA-2022-d127c7a6a5 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2022-11-10 22:11:57 UTC
FEDORA-2022-e25f8af6f8 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.